Bug 6967 - [UPDATE REQUEST] libcec 3.1.0
: [UPDATE REQUEST] libcec 3.1.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-22 14:27 MSD by Denis Silakov
Modified: 2016-05-06 21:21 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (343.32 KB, image/png)
2016-04-28 15:21 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-22 14:27:48 MSD
Advisory:
Updated libcec to version 3.1.0, rebuilt xbmc with libcec support enabled.

Build lists:
(libcec)
https://abf.io/build_lists/2635525
https://abf.io/build_lists/2635526

(xbmc)
https://abf.io/build_lists/2635531
https://abf.io/build_lists/2635532
Comment 1 Vladimir Potapov 2016-04-28 13:04:55 MSD
(In reply to comment #0)
> Advisory:
> Updated libcec to version 3.1.0, rebuilt xbmc with libcec support enabled.

> (xbmc)
> https://abf.io/build_lists/2635531
> https://abf.io/build_lists/2635532
Version 16.1 available...
Comment 2 Andrey Bondrov 2016-04-28 15:03:21 MSD
Advisory: "Update XBMC to new version 16.1 and build it with libcec support"

https://abf.io/build_lists/2636444
https://abf.io/build_lists/2636445
Comment 3 Vladimir Potapov 2016-04-28 15:21:19 MSD
Created attachment 4449 [details]
ss

untranslated
Comment 4 Andrey Bondrov 2016-04-28 16:07:59 MSD
Advisory: "Update XBMC to new version 16.1 and build it with libcec support"

https://abf.io/build_lists/2636451
https://abf.io/build_lists/2636452
Comment 5 Vladimir Potapov 2016-04-29 09:20:13 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2016-05-06 14:41:30 MSD
libcec-3.1.0-1
https://abf.io/build_lists/2635525
https://abf.io/build_lists/2635526

xbmc-16.1-1
https://abf.io/build_lists/2636451
https://abf.io/build_lists/2636452
****************************** Advisory *****************************
Update XBMC to new version 16.1 and build it with libcec support
*********************************************************************
QA Verified